* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;

}

body {
    font-family: 'Open Sans', sans-serif;
}

.main-p {
    color: #303030;
    font-size: 17px;
    font-weight: 400;
    line-height: 21.7px;
    margin-top: 16px !important;
}

.button-padding {
    padding: 20px 20px !important;

}

.main-button {
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    background: #FF7D00 !important;
    box-shadow: 0 1px 4px 1px rgba(37, 42, 50, 0.32);
    color: #F6F9FE !important;
    font-size: 20px !important;
    font-weight: 700 !important;
    line-height: 24px;
    letter-spacing: 0.28px;
    text-transform: uppercase;
    margin-top: 13px;

}

.btn-main-1 {
    font-size: 18px !important;
    display: flex;
    flex-direction: column;
    border-radius: 4px;
    background: #FF7D00 !important;
    box-shadow: 0 1px 4px 1px rgba(37, 42, 50, 0.32);
    color: #F6F9FE !important;
    font-weight: 700 !important;
    line-height: 24px;
    letter-spacing: 0.28px;
    text-transform: uppercase;
    margin-top: 13px;
}

.main-h1 {
    color: #000;
    font-family: "Open Sans";
    font-size: 35px;
    font-style: normal;
    font-weight: 700;
    line-height: 38.5px;
    margin-top: 16px !important;


}

img {
    border-radius: 20px !important;
}

.main-image {
    width: 789px;
    height: 592.2px;
}

.main-h3 {
    color: #303030;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 24.2px;



}

.main-h2 {
    color: #303030;
    text-align: center;
    font-family: "Open Sans";
    font-size: 30px;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}

@media (max-width: 768px) {
    .main-image {
        width: 100%;
        height: auto;
    }

    .main-h1 {
        font-size: 25.6px;
        line-height: 28.14px;

    }

}